Lucene search

K
cvelistAppleCVELIST:CVE-2021-30914
HistoryAug 24, 2021 - 6:50 p.m.

CVE-2021-30914

2021-08-2418:50:17
apple
www.cve.org

7.8 High

AI Score

Confidence

High

0.001 Low

EPSS

Percentile

30.0%

A memory corruption issue was addressed with improved input validation. This issue is fixed in iOS 15.1 and iPadOS 15.1. An application may be able to execute arbitrary code with kernel privileges.

CNA Affected

[
  {
    "product": "iOS and iPadOS",
    "vendor": "Apple",
    "versions": [
      {
        "lessThan": "15.1",
        "status": "affected",
        "version": "unspecified",
        "versionType": "custom"
      }
    ]
  }
]

7.8 High

AI Score

Confidence

High

0.001 Low

EPSS

Percentile

30.0%

Related for CVELIST:CVE-2021-30914